/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	178px;
	z-index: 12;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	179px; /* match ul width */
	top:	0;
	z-index: 11;
}
.sf-vertical li a:link,
.sf-vertical li a:visited,
.sf-vertical li:hover ul a:link,
.sf-vertical li:hover ul a:visited {
	background-color: #1b6ac1;
	text-shadow: none;
	padding: 6px 9px;
	display: block;
	margin: 0;
	border-bottom: 1px solid #111;
	z-index: 12;
	color: #fff;
	text-shadow: 1px 1px #111;
}
.sf-vertical li a:hover,
.sf-vertical li a:active,
.sf-vertical li:hover ul a:hover,
.sf-vertical li:hover ul a:active {
	background-color: #e5c04f;
	color: #000;
	text-shadow: none;
	z-index: 12;
}

.sf-vertical a.sf-with-ul:link,
.sf-vertical a.sf-with-ul:visited {
	background-color: #1d5390;
}
.sf-vertical a.sf-with-ul:hover {
	background-color: #e5c04f;
	color: #000;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; padding: 0; top: 0.5em; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.sf-vertical .sf-shadow ul {
	background: none;
	padding: 4px 5px 10px 6px;
	-webkit-border-bottom-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	-moz-border-radius-bottomright: 17px;
	-moz-border-radius-bottomleft: 17px;
	border-bottom-right-radius: 17px;
	border-bottom-left-radius: 17px;
}
.sf-menu .sf-vertical li li {
	margin: 0;
}